.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    letter-spacing:unset;
}

@media (min-width: 768px) {
#pnlMain{
    margin-top:198px;
}
    .item-plus > div{
        width:60% !important;
    }
}
@media (max-width: 768px) {
    .row.oro-cards > div {
        padding: 0 !important;
    }
    #container-gradient-vetrina{

        padding-left: 1.25rem !important;
        padding-right:1.25rem !important;
    }
    .hero-orocash {
        padding: 5rem 1.25rem !important;
    }

    .store-locator-section {
        padding: 5rem 1.25rem !important;

    }
        .plus-section{
            padding: 4rem 1.25rem !important;
        }

    .card-50-home,.card-100-home {

        flex-direction: column;
    }
    .cta-home{
        width:60% !important;
    }
    #conto-deposito-vetrina p {
        padding: 0 10% !important;
    }
    .plus-ritiro-negozio div

{

    justify-content: start !important;

}
    .bestseller-home .articolo-bestseller{
flex-direction: column;
    }
    .card-bestseller-content{
        flex-direction: column;
        max-width:80% !important;
    }
    .text-monete-vetrina{
        margin-top: 2.4rem;
    }
    .animation-lingotti{
        height: 36.2rem !important;
        overflow: hidden;
        background-size: contain;
        margin-bottom: 2.4rem;

    }
    .animation-monete{
        grid-area: animation-monete;
        background-image: url(/themes/aureainvest2/assets/images/ellipse2-v2.png);
        height: 362px !important;
        position: relative !important;
        z-index: 0 !important;
        width: 100% !important;
        background-size: contain !important;
    }
    .animation-monete img{
        width:110px;
    }
    #monete-vetrina,#lingotti-vetrina{
        display: flex;
        flex-direction: column-reverse;
        margin: 8rem 0 4rem 0;
    }

    .tv-lightweight-charts{
        width:100% !important;
        height: auto !important;
    }

    .tv-lightweight-charts table {
        width: 100% !important;
        min-width: 100%;
    }
    #chi-siamo, #guida-home, .container-card {

        flex-direction: column;
        gap:4rem;}
    .bestseller-home .articolo-bestseller{
        padding:1.6rem 2rem;
        display:flex;
        align-items: center;
        justify-content: start;

        background: #FFFFFF;
        /*box-shadow: 0rem 1.2rem 3.2rem rgba(135, 28, 33, 0.16);*/
        border-radius: 0.8rem;
        border-radius: 0.5rem;
        border: 1px solid var(--Colori-Grigio-200, #C4C7CC);

        /* Neutral/Shadow 02 */
        box-shadow: 0 1px 4px 0 rgba(25, 33, 61, 0.08);
    }
    .container-plus{
        display: flex;
        flex-direction: column;


    }
    #top-section-vetrina{
        display: flex;
        flex-direction: column-reverse;
        gap:4rem;
        padding-left:1.25rem;
        padding-right:1.25rem;
        border-radius: 0.5rem;
        /*border: 1px solid var(--Colori-Grigio-200, #C4C7CC);*/

        /*!* Neutral/Shadow 02 *!*/
        /*box-shadow: 0 1px 4px 0 rgba(25, 33, 61, 0.08);*/
    }
    .custodia {
        padding: 4rem 1.25rem !important;    }
    .bestseller-home{
        padding: 4rem 1.25rem;
        /* border: 1px solid rgba(135, 28, 33, 0.2); */
        /* box-shadow: 0px 12px 32px rgba(135, 28, 33, 0.16); */
        border-radius: 16px;
        display: flex !important;
        flex-direction: column;
        gap: 1.6rem;
        /* padding-right: 1.25rem; */
        /* padding-left: 1.25rem; */
        background: #fff;
        border-radius: 0.5rem;
        background: linear-gradient(#fff, #fff) padding-box, linear-gradient(270deg, #A88B5A 0%, #FFDC89 50%, #A88B5A 100%) border-box;
        border: 1px solid transparent;
        /* box-shadow
Attaches one or more drop-shadows to the box. The property is a comma-separated list of shadows, each specified by 2-4 length values, an optional color, and an optional 'inset' keyword. Omitted lengths are 0; omitted colors are a user agent chosen color.

Ampiamente disponibile nei principali browser (Baseline dal giorno gennaio 2018)
Scopri di più

Non mostrare
: 0px 1.2rem 3.2rem rgba(135, 28, 33, 0.16); */
        border-radius: 0.5rem;

    }
    .trading-home{
        text-align: center;
        padding:4rem 1.25rem;

        background: #fff;
        /* opacity/#CCA01D/20% */
        background: linear-gradient(#fff, #fff) padding-box, linear-gradient(270deg, #A88B5A 0%, #FFDC89 50%, #A88B5A 100%) border-box;
        border: 1px solid transparent;
        border-radius: 0.5rem;


    }
    /*.bestseller-home .articolo-bestseller img {*/
    /*    max-width: 38% !important;*/
    /*}*/
    .card-bestseller-content{
        max-width: 63%;

    }
    #ritiro-negozio{

        padding:3.2rem 2.4rem 2.4rem 3.2rem;
    }
    #ritiro-negozio p:not(.heading-vantaggi):not(.align-justify-xs){
        text-align: center !important;
    }
    .plus-ritiro-negozio {
        flex-direction: column;
    }
    #chi-siamo,#guida-home,.container-card{
        padding-top: 4rem;
        padding-bottom: 4rem;
        display: flex;

    }
    #monete-vetrina .animation-monete img.moneta1 {
        left: 0.29rem !important;
        top: 2.37rem !important;
        position: absolute;
    }


    #monete-vetrina .animation-monete .moneta2 {
        left: 5.5rem !important;
        top: 6.5rem !important;
        position: absolute;
    }
    #monete-vetrina .animation-monete .moneta2 {
        left: 5.5rem !important;
        top: 6.5rem !important;
        position: absolute;
    }
    #monete-vetrina .animation-monete .moneta3 {
        left: 10.99rem !important;
        top: 12rem !important;
        position: absolute;
    }
    .moneta4-translate {
        left: 16.75rem !important;;
        top: 17.22rem !important;;
        position: absolute;

    }

    #monete-vetrina .animation-monete .moneta5 {
        left: 21.25rem !important;
        top: 21.06rem !important;
        position: absolute;
    }


    #monete-vetrina .animation-monete .moneta6 {
        top: 25.42rem !important;;
        left: 25.5rem !important;
        position: absolute;
    }
  .card-50-home,.card-100-home{

           padding:3.2rem 2.4rem;


       }
    .card-50-home .img-monete{
        margin-top:5rem;
    }
    .card-50-home:has(.img-monete){

        padding:3.2rem 2.4rem 3.2rem 0rem !important;


    }
    .card-50-home:has(.img-monete) > div{
        padding-left:3.2rem;
    }
    .card-vendi-1, .card-vendi-2 {

        background-position:  65% center !important    }
    .card-vendi-1 >*, .card-vendi-2 >*{
        width: 80%;
    }
    #pnlcontatto .margin-section{
        margin-bottom:3rem !important;
    }
}

@media (min-width: 768px) {
    .card-riacquisto{
        background-image: url("/themes/aureainvest2/immagini/card-riacquisto.png");

    }
    .card-grafico-1{
        background-image: url("/themes/aureainvest2/immagini/lingotti1-v3-def.png");

    }
    img.img-riacquisto {
        max-width: 210px;
    }
    .card-50-home p,.card-100-home p{
        display:block;
        width:80% !important;
    }

    .card-50-home,.card-100-home{

        padding:5rem;


    }
    #lingotti-vetrina{
        display: grid;
        padding-left: 4.8rem;
        padding-right:12rem !important;
        /*padding-top: 6.4rem;*/
        column-gap: 7.2rem;
        grid-template-rows: 43.5rem ;
        grid-template-columns:  43.5rem auto;
        grid-template-areas: "animation-lingotti text-lingotti-vetrina ";
        margin-top: 10.4rem;
    }

    .text-monete-vetrina p{
        padding-right: 10.2rem;
    }
    #chi-siamo,#guida-home,.container-card{
        padding-top: 5rem;
        padding-bottom:5rem;
        display: flex;
        background: var(--Oro, linear-gradient(270deg, #A88B5A 0%, #FFDC89 50%, #A88B5A 100%));


    }
    .animation-monete {


        margin-left: 8.2rem;

    }
    #monete-vetrina{
        display: grid;
        padding-left: 4.8rem;
        padding-right:12rem;
        padding-top: 6.4rem;
        column-gap: 7.2rem;
        grid-template-rows: 43.5rem ;
        grid-template-columns: 50% 43.5rem;
        grid-template-areas: "text-monete-vetrina animation-monete";
    }

    .card-50-home{
        width:100% !important;
    }
    #ritiro-negozio{

        padding:4rem 7.2rem 7.2rem 7.2rem;
    }
    .bestseller-home .articolo-bestseller{
        padding:1.6rem 2rem;
        display: flex;
        align-items: center;
        gap: 2.5rem;
        align-self: stretch;
        background: #FFFFFF;
        border-radius: 0.5rem;
        border: 2px solid var(--Oro, #A88B5A);

        /* Neutral/Shadow 02 */
        box-shadow: 0 1px 4px 0 rgba(25, 33, 61, 0.08);
    }
    .plus-section.home .container-plus{
        display: grid;
        padding: 3.2rem 1.6rem;
        grid-template-columns: repeat(4, auto);
        column-gap: 1.5rem;


    }
    #top-section-vetrina{
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-column-gap:4rem ;
        grid-template-rows: auto;
        grid-template-areas: "trading-home bestseller-home";
        padding: 0 4rem;
    }
    .bestseller-home{
        padding:3rem;
        grid-area: bestseller-home;
        /*background: rgba(135, 28, 33, 0.3);*/
        /* opacity/#CCA01D/20% */

        display: grid !important;
        grid-gap: 2em;
        grid-template-columns: 1fr;
        border-radius: 0.5rem;
        background: #FFF;

        background: linear-gradient(#fff, #fff) padding-box, linear-gradient(270deg, #A88B5A 0%, #FFDC89 50%, #A88B5A 100%) border-box;
        border: 1px solid transparent;
    }
    .trading-home{
        text-align: center;
        padding:3rem;
        grid-area: bestseller-home;
        background: #fff;
        /* opacity/#CCA01D/20% */

        background: linear-gradient(#fff, #fff) padding-box, linear-gradient(270deg, #A88B5A 0%, #FFDC89 50%, #A88B5A 100%) border-box;
        border: 1px solid transparent;
        /*box-shadow: 0px 1.2rem 3.2rem rgba(135, 28, 33, 0.16);*/
        border-radius: 0.5rem;
        /*display: grid !important;*/
        /*grid-gap: 2em;*/
        /*grid-template-columns: 1fr;*/

    }
}
@media (max-width: 1200px) {
    #top-banner-carousel .carousel-indicators {
        bottom: 0px !important;
    }
}

@media (min-width: 1200px) {
    img[src="https://static.aureainvest.it/themes/aureainvest2/assets/images/conto-deposito/GiorgioBollo.png"]{
        margin-left:27%;
    }
    #top-banner-carousel .carousel-indicators {
        bottom: 55px !important;
    }
    #container-gradient-vetrina{
        max-height:735px
    }
    .row.banner-background img {
        max-height: 735px;
    }

   .row.banner-background{
        height:735px;
    }
    .banner-html.banner-html-home{
        /*width:50% !important;*/
        /*width:75% !important;*/
        /*margin-left: 20%;*/
    }
    .container-fluid:has(.conto-deposito){
        max-width:100% !important;
    }

}

.banner-html {
    height: 100%;
    padding-top: 15%;
    text-transform: none;
    display: flex;
    flex-direction: column;
    justify-content: start;
    /* margin-top: auto; */
}
#vetrina-panel{
    background-color: #fff !important;
}
#container-gradient-vetrina{
    /*background: linear-gradient(to top right, rgba(255, 255, 255, 0) 47.36%,rgba(204, 160, 29, 0.25) 72.97%);*/
    background: #F2F2F2 ;
    padding-left: 4rem;
    padding-right: 4rem ;
}
.nopadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
.cta-home{
    font-size: 3rem !important;
    color: #f0ce81 !important;
    width: 40%;
    background: #000;
    display: block;
    text-align: center;
    text-transform: uppercase;
    padding: 0.75rem 0;
    font-weight: 700 !important;
    font-family: 'Avenir' !important;
    letter-spacing: 0.2rem;
}

.banner-html{
    padding-top: 0 !important;
}



#container-top-section-vetrina{
    padding: 3.75rem 0;
    background:  #DADADA;
}



.bestseller-home .articolo-bestseller img{
    /*max-width:11.5rem;*/
}
.trading-home{
    grid-area: trading-home;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.card-bestseller-content{
    display: flex !important;
    flex-direction: column !important;
    align-items: flex-start;
    gap: var(--Spacing-System-spacing-xl, 1.5rem) !important;
    flex: 1 0 0;
    max-width: 63%; /* valore coerente con le altre definizioni trovate */
}



/* Opzionale: se vuoi che il gap sia distribuito anche in verticale tra tutti gli elementi, puoi aggiungere: */
.card-bestseller-content {
    justify-content: space-between;
    height: 100%;
}

.card-bestseller-content h2{
    color: #000;
    /* Heading desktop/H5 */
    font-family: Montserrat;
    font-size: 1.125rem !important;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin:0 !important
}

.card-bestseller-content .price-bestseller{
    color: var(--Rosso-OroCash, #7D1206);
    /* Heading desktop/H5 */
    font-family: Montserrat;
    font-size: 1.125rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    margin:0 !important;


}
.card-bestseller-content .btn{
    padding: 1rem 4rem;
    width: 15.5rem;
    height: 4rem;
    background: #000000;
    border-radius: 0.4rem;
    color:#fff !important;
}

h3.heading-vetrina {
    color: var(--Bordeaux, #631314);

    /* Heading desktop/H3 */
    font-family: Montserrat;
    font-size: 1.5rem  !important;
    font-style: normal;
    font-weight: 500;
    line-height: 120%; /* 1.8rem */
    margin:0 !important;

}
p.paragraph-bestseller{
    color: var(--Text-Color-text-secondary-dark-grey, #6B7280);
    leading-trim: both;
    text-edge: cap;

    /* Text */
    font-family: Montserrat;
    font-size: var(--Text-Size-B3, 1rem);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Text-Line-Height-B3, 1.5rem); /* 150% */

}
.plus-section.home{

    background: url('/themes/aureainvest2/immagini/oc-gold.png') lightgray 50% / cover no-repeat;
}
.plus-section{
    padding:5rem 4rem;
}

.item-plus{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items:center;
    text-align: center;
    border-radius: 0.625rem;
    border-radius: 0.625rem;

    background:
            linear-gradient(#fff, #fff) padding-box,
            linear-gradient(270deg, #A88B5A 0%, #FFDC89 50%, #A88B5A 100%) border-box;

    border: 1px solid transparent;
    padding:1.25rem;
}
.item-plus h5 {
    color: var(--Bordeaux, #631314);
    text-align: center;

    /* H3 */
    font-family: Montserrat;
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.25rem; /* 138.462% */}

.plus-section .item-plus img{
    margin-bottom:1.6rem !important;

}

.item-plus p{
    color: #000;
    text-align: center;
    leading-trim: both;
    text-edge: cap;

    /* Text */
    font-family: Montserrat;
    font-size: var(--Text-Size-B3, 1rem);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Text-Line-Height-B3, 1.5rem); /* 150% */
}

.plus-section .item-plus p,.container-plus p

{
    /*font-family: 'Montserrat';*/
    /*font-style: normal;*/
    /*font-weight: 400;*/
    /*font-size: 1.6rem;*/
    /*line-height: 2.4rem;*/
    /*!*min-height: 23rem;*!*/
    /*display: block;*/

    /*text-align: center;*/


    /*color: #000000;*/
}

.card-50-home{
    background-color: #fff;
}
.card-50-home,.card-100-home{
    box-shadow: 0px 1.2rem 3.2rem rgba(135, 28, 33, 0.08);
    border-radius: 1.6rem;
    background-position: bottom;
    background-size: cover;

    display: flex;
    justify-content: start;

}

.card-chi-siamo {
    background-image: url("/themes/aureainvest2/immagini/chi-siamo2-v2.png");

}
.card-punti-vendita{
    background-image: url("/themes/aureainvest2/immagini/punto-vendita5.png ");

}

.card-come-acqistare {
    background-image: url("/themes/aureainvest2/assets/images/pattern-come-acquistare-v2.png");
    background-color:  rgba(135, 28, 33, 0.2);
}
.card-oro{
    background-image: url("/themes/aureainvest2/assets/images/guida-oro-v2.png");

}


.card-50-home h5,.card-100-home h5 {
    color: var(--Nero, #000);
text-align:left;
    /* H3 */
    font-family: Montserrat;
    font-size: 1.625rem;
    font-style: normal;
    font-weight: 500;
    line-height: 2.25rem; /* 138.462% */
}
.card-50-home p,.card-100-home p
{padding: 1.5rem 0;
    color: var(--Nero, #000);
    leading-trim: both;
    text-edge: cap;

    /* Text */
    font-family: Montserrat;
    font-size: var(--Text-Size-B3, 1rem);
    font-style: normal;
    font-weight: 400;
    line-height: var(--Text-Line-Height-B3, 1.5rem); /* 150% */

}

.card-50-home-no-pattern p{
    max-width: 70%;
}



.text-monete-vetrina{
    grid-area: text-monete-vetrina;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.text-lingotti-vetrina{
    grid-area: text-lingotti-vetrina;
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.animation-monete{
    grid-area: animation-monete;
    background-image: url("/themes/aureainvest2/assets/images/ellipse2-v2.png");
    height:43.5rem;
    position:relative !important;

    z-index:0 !important;
    width:100%;

}
.animation-lingotti{
    grid-area: animation-lingotti;
    background-image: url("/themes/aureainvest2/assets/images/ellipse2-v2.png");
    height:43.5rem;
    position:relative !important;


}
#chi-siamo .btn{
    align-self: start;
}
#monete-vetrina h5,#lingotti-vetrina h5{
    font-family: 'Source Serif Pro';
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.8rem;
    text-align: center;
    color: #000000;
}
#monete-vetrina h5, #lingotti-vetrina h5{
    font-family: 'Source Serif Pro';
    font-style: normal;
    font-weight: 700;
    font-size: 1.8rem;
    line-height: 2.8rem;
    text-align: center;
    color: #000;
    margin:0 !important;
    text-align: left;
}
#monete-vetrina h4,  #lingotti-vetrina h4{
    font-family: 'Source Serif Pro';
    font-style: normal;
    font-weight: 700;
    font-size: 3.6rem;
    line-height: 4rem;
    margin:1.6rem 0 !important;
    text-align: left;

}
#monete-vetrina p,#lingotti-vetrina p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 2.8rem;
    margin-top: 0 !important;
    margin-bottom: 3.2rem !important;
}
#monete-vetrina .btn, #lingotti-vetrina .btn{
    align-self: start;
}
#lingotti-vetrina .animation-lingotti .lingotto{
    left:0;
    right: 0;
    bottom:0;
    margin: 0 auto;
    position: absolute;


}
#monete-vetrina .animation-monete img.moneta1{
    left:0.29rem;
    top:2.37rem;
    position: absolute;


}

#monete-vetrina .animation-monete .moneta2{
    left:6.64rem;
    top:7rem;
    position:absolute;

}
#monete-vetrina .animation-monete .moneta3{
    left:12.99rem;
    top:12.26rem;
    position:absolute;

}

#monete-vetrina .animation-monete .moneta5{
    left:24.15rem;
    top:22.06rem;
    position:absolute;

}
#monete-vetrina .animation-monete .moneta6{
    top:28.42rem;
    left:30.50rem;
    position:absolute;

}
#guida-home .btn{
    max-width: 18.4rem;
}
#help{
    /*padding:0 4.8rem !important*/
}

.card-help.card-100-home{
    background-image: url("/themes/aureainvest2/assets/images/bg-help-v2.png");
}
.icon-contact::before{
    content:url("/themes/aureainvest2/assets/images/icon-contact-v2.png");
}
.help-link{
    font-family: 'Source Serif Pro';
    font-style: normal;
    font-weight: 700;
    font-size: 3rem;
    line-height: 3.6rem;
    display: flex;
    align-items: center;
    color:#871c21;
}

.moneta{
    opacity: 0;

}
.moneta4-translate{
    left:19.34rem;
    top:17.44rem;
    position:absolute;
    opacity:0;
}
.moneta4{
    left: 15rem;
    top: 15rem;
    position: absolute;
}
/*img.lingotto{*/
/*    opacity:0 !important;*/
/*}*/

#lingotti-vetrina{
    overflow: hidden;
}


#dtrArticoliBlogVetrina_ctl{
    display: grid !important;
    grid-gap: 4rem;
    grid-template-columns: repeat(auto-fit, minmax(35.2rem, 1fr));
}
#dtrArticoliBlogVetrina_ctl .card img{
    background: rgba(135, 28, 33, 0.1);
    border-radius: 8px;
}
#dtrArticoliBlogVetrina_ctl .card h2{
    font-family: 'Source Serif Pro';
    font-style: normal;
    font-weight: 700;
    font-size: 2.4rem;
    line-height: 3.2rem;
    text-align: left;
    margin-top: 2.4rem !important;
    margin-bottom: 1.2rem !important;

}
#dtrArticoliBlogVetrina_ctl .card p{
    font-family: 'Montserrat';
    font-style: normal;
    font-weight: 400;
    font-size: 1.8rem;
    line-height: 2.8rem;
    color: #000000;
    text-align: left;
    margin:0 !important;
}
section#blog{
    padding-top:4.8rem;
    padding-bottom:12.8rem;

}

section#blog h5{
    margin:0 0 3.2rem 0 !important;
    text-align: left;
}

#ritiro-negozio >svg{
    margin-top:4.8rem;

}
#vetrina-panel #ritiro-negozio .text-lg-heavy-avenir,.plus-ritiro-negozio{
    max-width: 80%;
}

.plus-ritiro-negozio >div >p{
    margin: 0  0  0 0.8rem  !important ;
}
.plus-ritiro-negozio{
    margin: 4rem 0 4.8rem 0;
}
.my-24{
    margin:2.4rem 0 !important;
}
#ritiro-negozio{
    background:linear-gradient(to bottom, rgba(255, 255, 255, 0) -33.52%, rgba(135, 28, 33, 0.42) 116.35%);
    /* shadow/accent-8 */

    filter: drop-shadow(0px 1.2rem 3.2rem rgba(135, 28, 33, 0.08));
    border-radius: 1.6rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
.ritiro-negozio-come-acquistare{
    background: none !important;
    border: 1px solid #871C21;
    border-radius: 1.6rem;
}

.come-plus-ritiro svg{
    width:52px;
}

.come-plus-ritiro-text{
    margin-left:1.6rem !important;
}

.come-plus-ritiro > div{
    display: flex;
    align-items: start;
}
.plus-ritiro-negozio{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    width: 100%;
    gap: 3.2rem;
}
.plus-ritiro-negozio div{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
}

.plus-ritiro-negozio div p{
    /*margin: 0 !important;*/
}
.item-plus svg{
    margin-bottom: 1.6rem;
}

.come-plus-ritiro{
    padding-top:5.6rem !important;
}

.come-plus-ritiro >div{
    padding-bottom:4.8rem;
}

.page-come-acquistare .help{
    padding:0 !important;
    margin-top: 9.6rem;
}



#conto-deposito-vetrina{
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) -33.52%, rgba(135, 28, 33, 0.42) 116.35%);
    filter: drop-shadow(0px 1.2rem 3.2rem rgba(135, 28, 33, 0.08));
    border-radius: 1.6rem;
    display: flex
;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margint-top:4.8rem;

}
.heading-conto-deposito-vetrina{
    background: #000;
    margin: 0 !important;
    border-top-left-radius: 1.6rem;
    border-top-right-radius: 1.6rem;
    width:100%;
    text-align:center;
    padding: 1rem 0;

}

.conto-deposito-esperto{
    background: #d6abad !important;
    border-radius: 1.6rem;
    text-align: center;
    padding: 2rem 0;
    width:100%;
}


#conto-deposito-vetrina p{
    padding: 0 20%;
}
.modal-title{
    text-align: left !important;
    padding-left: 20px !important;
    font-size:2.5rem !important;
}
.container-card .card-lingotti1,
.container-card .card-riacquisto {
    width: 100%;
    aspect-ratio: 16/10;
    /* Usa immagini di sfondo grandi per garantire nitidezza su tutti i dispositivi */
    /* Rimosso max-width e max-height */
}

/* Retina/HiDPI support per immagini di sfondo delle card */
/*@media only screen and (-webkit-min-device-pixel-ratio: 2),*/
/*       only screen and (min--moz-device-pixel-ratio: 2),*/
/*       only screen and (-o-min-device-pixel-ratio: 2/1),*/
/*       only screen and (min-device-pixel-ratio: 2),*/
/*       only screen and (min-resolution: 192dpi),*/
/*       only screen and (min-resolution: 2dppx) {*/
/*    .container-card .card-lingotti1 {*/
/*        background-image: url('/themes/aureainvest2/immagini/lingotti1-v3@2x.png');*/
/*    }*/
/*    .container-card .card-riacquisto {*/
/*        background-image: url('/themes/aureainvest2/immagini/card-riacquisto@2x.png');*/
/*    }*/
/*}*/
#chi-siamo, #guida-home, .container-card {

    background: var(--Oro, linear-gradient(270deg, #A88B5A 0%, #FFDC89 50%, #A88B5A 100%));
}